﻿.links li,.view-content-for-users li,#sidebar-second li{list-style:none;}
div#footer-navigation ul.links{display:inline-block;}
div#footer-navigation ul.links li{float:left;}
div#footer-navigation ul.links li a{display:block;padding:10px;color:#ffffff;font-size:90%;border-right:1px solid #2a2a2a;}
div#footer-navigation ul.links li.last a{border:none;}
ul.inline,ul.links.inline{display:inline;padding-left:0;}
#header .inner,#header-right .inner{padding-top:0;padding-bottom:20px;}


#footer .menu-item-18{ border-left:0 !important;}

#mdd li.mdd_element {
	display:none;
	position:relative;
	padding:0px 0px 0px 19px;
	zoom:1;
}


#nav .s {
	background-color: #fff;
	margin: 2px -7px 0 0;
}

#nav li,#nav ul.sub-menu{ text-transform:uppercase;}


.img-responsive {
	width: 100%;
}


.img-responsive-mw {
	max-width: 100%;
	height: auto;
}


.cell-line { overflow: hidden; border-bottom: 1px solid #eee; padding-bottom: 10px;}

.cell-line ul { margin: 10px 0; overflow: hidden;}

.cell-line li { float: left; margin-left: 20px}

.panel-grid-cell .widget-title {
  margin-top: 0;
}

	.widget-area .widget-title {
		font-size: 16px;
		line-height: normal;
		color: #443f3f;
		font-weight: 600;
		padding-bottom: 24px;
		margin: 0;
		text-transform: uppercase;
	}

	.footer-widgets .widget-title {
		text-transform: uppercase;
		color: #c5c5c5;
		line-height: normal;
		margin: 5px 0 0;
	}

	.panel-grid-cell .widget-title:after {
		content: "";
		position: absolute;
		left: 50%;
		bottom: 0;
		width: 50px;
		height: 1px;
		margin-left: -25px;
		background-color: #d65050;
	}

#secondary, #secondary a, #secondary .widget-title { color:#767676}


.baby-class{
	 visibility:hidden;
	 opacity:0;	 
	 transition: opacity 1s;
}


.baby-class.slick-initialized{
	visibility:visible;
	opacity:1;
}


.baby-class .babyimg{
	display:none ;
}


.baby-class .babyimg:first-child{
	display:block; visibility:hidden;
}
 

.baby-class.slick-initialized .babyimg{
	display:inline-block;visibility:visible!important;
}

   .check-ticket .ct-title{padding-right: 20px;float: left;color: #FFF;font-size: 20px;font-family: Regular;}

.pdt10 {padding-top:10px !important;}



.pagination {
	clear: both;
}

	#main {
		padding: 0;
	}

	#main-wrap {
		display: none;
	}





.clear:after,
.wrapper:after,
.format-status .entry-header:after {
	clear: both;
}


.clear:before,
.clear:after,
.wrapper:before,
.wrapper:after,
.format-status .entry-header:before,
.format-status .entry-header:after {
	display: table;
	content: "";
}

	.wrapper {
		border-top: none;
		box-shadow: none;
	}
.logo{width:190px;float:left;height:118px}

.bd-imagelink-63 {
  width: 103px;
  display: inline-block;
  height: 104px;
  -webkit-box-shadow: 0px 0px 1px 2px rgba(0, 0, 0, 0.19);
  -o-box-shadow: 0px 0px 1px 2px rgba(0, 0, 0, 0.19);
  -ms-box-shadow: 0px 0px 1px 2px rgba(0, 0, 0, 0.19);
  -moz-box-shadow: 0px 0px 1px 2px rgba(0, 0, 0, 0.19);
  box-shadow: 0px 0px 1px 2px rgba(0, 0, 0, 0.19);
  border-radius: 50%;
}

	
	#main-wrapper
	{
		padding: 0 0 3em 0;
	}


.wpb_row .master-slider-parent *,
.master-slider-parent * {
	 box-sizing: content-box;
}


.master-slider-parent {
	margin-left: auto;
	margin-right: auto;
}
.entry-summary .entry-title{padding-bottom:14px!important}
.et_pb_portfolio_item .et_pb_module_header a,.et_pb_portfolio_item h3 a,.et_pb_post .entry-title a,.et_pb_post h2 a{text-decoration:none}
.et_pb_blog_grid .et_pb_no_thumb .entry-title,.et_pb_blog_grid .et_pb_no_thumb h2{margin-top:0}

#nwfb .fb-wrap {
  width: 100%;
  margin: 10px auto 0 auto;
}

#nwfb .fb-wrap .sp-fb {
  display:none;
}

#nwfb .fb-wrap .pc-fb {
  display:none;
}
.single-border{width:100%;height:1px;background-color:#e1deda;margin-top:3px}
.page-id-16 .border-container .single-border{margin-top:0;margin-bottom:35px}
.page-id-370 .border-container .single-border{margin-top:0}
.page-id-8 .default-brand-panel .lone-border-container .single-border{margin-top:0}
.page-id-8 .default-brand-panel .border-container .single-border{margin-top:0;margin-bottom:50px}


#menu-sales-demo .menu-item {
	width: 200px;
	padding: 0;
	margin: 0 -3px;
}


.page-id-3826 .menu-item-2946 {
	display: none !important;
}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}
.site-header .main-menu-container.search-open .off-canvas-menu-icon-container+.search-container .search-handler{margin-right:38px}
.site-header .search-container .search-handler{position:absolute;right:3px;top:50%;margin-top:-15px;z-index:100;width:26px;height:26px;line-height:26px;text-align:center;display:inline-block;font-size:15px;color:#434343;cursor:pointer;-webkit-transition:color .3s ease;-moz-transition:color .3s ease;-o-transition:color .3s ease;transition:color .3s ease}
.site-header.header-style-5 .search-container .search-handler,.site-header.header-style-8 .search-container .search-handler{margin-top:-14px}
.site-header.header-style-6 .search-container .search-handler{margin-top:-13px}
